ods-signerd(8)

NAME

ods-signerd - OpenDNSSEC Signer Engine daemon

SYNOPSIS

ods-signerd [-a] [-f FILE] [-h]

DESCRIPTION

ods-signerd is part of the OpenDNSSEC software. It will keep your DNS zones continuous signed. For more information, go to http://www.opendnssec.org and visit the Documentation page.

OPTIONS

-a  When receiving the sign command, sign all zones.

-f FILE
    Connect to the domain socket

-h  Show this help.

DIAGNOSTICS

will log all the problems via the standard syslog(8) daemon facility.

SEE ALSO

ods-auditor(1), ods-control(8), ods-enforcerd(8), ods-hsmspeed(1), ods-hsmutil(1), ods-kaspcheck(1), ods-ksmutil(1), ods-signer(8), ods-timing(5), opendnssec(7), http://www.opendnssec.org/

AUTHORS

ods-signerd was written by NLnet Labs as part of the OpenDNSSEC project.